::-moz-selection {
    background:#ED1F24!important;color:#fff
}
::selection {
    background:#ED1F24!important;color:#fff
}
p::-moz-selection {
    background:#ED1F24!important;color:#fff
}
p::selection {
    background:#ED1F24!important;color:#fff
}
::-webkit-input-placeholder{color:#fff!important;font-family:ralewayregular}
::input-placeholder{color:#fff!important}
body,html{height:100%!important;}
body{overflow-x:hidden}
.padding-no{padding:0px!important}
.padding-right-no{padding-right:0px!important}
.padding-left-no{padding-left:0px!important}
.margin-top-70{margin-top:70px!important}
.margin-top-35{margin-top:35px!important}
.menu{background:#ED1F24;border:0px!important;margin-bottom:10px;margin-top:10px;}
.bmenu{float:right;margin-right:20px}
.dropdown-toggle{background:none!important}
.menu_link{font-family:ralewayregular;font-size:14px;color:#fff!important}
.menu_link:hover{font-weight:bold;color:#000!important}
.anaheader{position:fixed;top:0px;left:0px;z-index:1;width:100%;background:#ED1F24;}
.logo{margin-bottom:-110px!important;padding-left:40px!important;position:relative;z-index:1;transition:0.2s}
.clear{clear:both}
.resim-responsive{width:100%!important}

#map_wrapper {
	height: 400px;
}
#map_canvas {
	width: 100%;
	height: 100%;
}

.orta-logo{margin-top:70px!important}
.giris p{font-family:ralewaysemibold;font-size:76px!important;color:#fff;line-height:85px;margin-top:60px!important;text-align:center}
.heraninda{font-family:ralewayregular;}
.caytaze{font-family:ralewayheavy;}
.kesfet{width:121px;margin:auto;height:104px;text-align:Center;font-family:ralewaybold;font-size:16px;color:#fff!important;padding-top:40px;cursor:pointer}
.kesfet:hover{color:#fff!important}
.kesfet img{margin-top:-60px;}
.kesfet:hover img{-webkit-animation:spin 4s linear infinite;-moz-animation:spin 4s linear infinite;animation:spin 4s linear infinite;}

.devamini_oku{margin:30px auto;width:100px}

.biz_kimiz{margin-top:50px;margin-bottom:40px;text-align:Center}
.kimiz_baslik h2{margin:auto;margin-bottom:20px;text-align:center;font-family:ralewaybold;font-size:16px;color:#fff;background:url("../images/kimiz_bg.png") no-repeat;max-width:265px;height:55px;padding-top:20px}
.kimiz_baslik p{padding-left:30px;padding-right:30px;text-align:center;font-family:ralewayregular;font-size:14px;color:#9C9C9C;}

.bolumler{background:#ED1F24;position:relative;padding-top:0px!important;padding-bottom:0px!important;height:150px}
.bolumler h2{text-align:center;position:absolute;top:26%;left:0px;right:0px;margin:auto;height:70px;width:350px;background:url("../images/bolum_border.png") no-repeat;padding-top:20px;font-size:31px;color:#fff;font-family:ralewayregular}
.bolumler h3{text-align:center;position:absolute;top:35%;left:0px;right:0px;margin:auto;height:90px;width:430px;background:url("../images/bolum_border.png") no-repeat;background-size:cover;padding-top:30px;font-size:31px;color:#fff;font-family:ralewayregular}

.markalarimiz{background:#ED1F24}
.markalar{margin-top:30px;margin-bottom:30px}

.urunler{height:500px;background:url("../images/cay2.jpg");background-attachment:fixed;background-size:cover}
.urunler_kutu{background:#fff;margin-top:60px;padding:0px 30px 30px 30px;text-align:center}
.urunler_kutu:last-child{padding-bottom:57px}
.urunler_kutu h2{margin:40px auto;margin-bottom:20px;text-align:center;font-family:ralewaybold;font-size:16px;color:#fff;background:url("../images/kimiz_bg.png") no-repeat;background-size:contain;height:55px;padding-top:14px;}
.urunler_kutu ul{padding:0px}
.urunler_kutu ul li{list-style-type:none;text-align:center;font-family:ralewaymedium;font-size:14px;color:#4D4D4D;margin-bottom:10px}

.kiosk_text{background:#2D2D2D;font-family:ralewayregular;font-size:14px;color:#fff;text-align:left;height:292px;padding:80px 30px 30px 30px}
.kiosk_text2{background:#00A651;font-family:ralewayregular;font-size:14px;color:#fff;text-align:left;height:292px;padding:100px 30px 30px 30px}

.subeler_slide{margin-top:35px}
.subeler_slide a img{transition:0.6s;}
.subeler_slide a:hover img{transition:0.6s;transform:scale(0.9)}


.yeniferace{background-image:url("../images/yeniferace_bant.png");background-position:center center;background-repeat:no-repeat;background-size:cover;position:relative;padding-top:0px!important;padding-bottom:0px!important;height:225px}
.yeniferace h3{text-align:center;position:absolute;top:35%;left:0px;right:0px;margin:auto;height:90px;width:430px;background:url("../images/bolum_border.png") no-repeat;background-size:cover;padding-top:30px;font-size:31px;color:#fff;font-family:ralewayregular}

.hicazdan{background-image:url("../images/hicazdan_bant.png");background-position:center center;background-repeat:no-repeat;background-size:cover;position:relative;padding-top:0px!important;padding-bottom:0px!important;height:225px}
.hicazdan h3{text-align:center;position:absolute;top:35%;left:0px;right:0px;margin:auto;height:90px;width:430px;background:url("../images/bolum_border.png") no-repeat;background-size:cover;padding-top:30px;font-size:31px;color:#fff;font-family:ralewayregular}


.neredeyiz_text{font-family:ralewayregular;font-size:18px;color:#000;text-align:center;margin:30px 0px}
.neredeyiz_text span{font-size:22px}
.neredeyiz_text b{font-size:18px}
.harita_kapsul{margin:0px}

.yatirimci{background:#00A651;position:relative;padding-top:0px!important;padding-bottom:0px!important;height:223px}
.yatirimci h3{text-align:center;position:absolute;top:32%;left:0px;right:0px;margin:auto;height:80px;width:635px;background:url("../images/bolum_border-yeni.png") no-repeat;background-size:cover;padding-top:23px;font-size:31px;color:#fff;font-family:ralewayregular}

.sosyal_kapsul{background:#DEDEDE;margin-top:30px}
.takipedin{margin-top:25px;border-right:4px solid #2BB673;margin-bottom:20px}
.takipedin h2{font-family:ralewaybold;font-size:22px;color:#ACADAF;}
.takipedin h1{font-family:ralewayextrabold;font-size:45px;color:#323232;margin-top:15px}
.sosyalmedya{margin-top:50px;}
.sosyal_Face{opacity:0.4;transition:0.2s}
.sosyal_Face:hover{opacity:1;transition:0.2s}
.sosyal_Face a{text-decoration:none}
.sosyal_Face h1{font-family:ralewayextrabold;font-size:18px;color:#323232;margin-top:10px;margin-bottom:5px}
.sosyal_Face h2{font-family:ralewayregular;font-size:14px;color:#A9A9A9;margin-top:0px}

.yerimi_slide{margin-top:30px;margin-bottom:30px}
.yerimi{position:relative;}
.yerimi h2{position:absolute;top:30%;left:0px;right:0px;margin:auto;text-align:center;font-family:ralewayextrabold;font-size:25px;color:#323232;}
.yerimi h3{position:absolute;top:40%;left:0px;right:0px;margin:auto;text-align:center;font-family:ralewayregular;font-size:16px;color:#323232;}

.anaslide .slick-slide{
	margin:0px
}
.slick-slide{
margin-right: 15px;
margin-left: 15px;
}


.hurmaWrap{display: flex;align-items: center;flex-direction: row-reverse;margin-bottom: 30px;margin-top: 30px;}


.iletform h2{text-align:center;margin:auto;height:70px;width:350px;padding-top:20px;font-size:31px;color:#fff;font-family:ralewayregular}
.iletform{background:#363636}
.iletform input,.iletform textarea{transition:0.5s;color:#fff}
.iletform input:focus,.iletform textarea:focus{border:2px solid #ED1F24;box-shadow:none;transition:0.5s}
.adsoyad{border-radius:0px;background:#363636;border:2px solid #fff;margin-bottom:10px}
.mesaj{border-radius:0px;border:2px solid #fff;height:100px!important;margin-top:0px;background:#363636;resize:none}
.gonder{border-radius:0px;border:2px solid #fff;transition:0.5s;padding:7px 15px 7px 15px;margin-top:10px;background:#363636;text-align:left!important}

.bildirim{z-index:11;width:280px;height:40px;background:#2BB673;position:fixed;bottom:20px;left:20px;border-radius:15px;color:#fff;font-family:ralewayregular;font-size:15px;text-align:center;padding-top:7px}
.bildirimhata{z-index:11;width:280px;height:40px;background:#2BB673;position:fixed;bottom:20px;left:20px;border-radius:15px;color:#fff;font-family:ralewayregular;font-size:15px;text-align:center;padding-top:7px}

.footer{background:#363636;padding:30px 0px 30px 0px;margin-top:0px;font-family:ralewayregular;font-size:14px;color:#fff;text-align:center}

.devaminioku{font-family:ralewayregular;font-size:13px;color:#202020;}
.fancybox-type-inline{width:768px!important}
.fancybox-inner{width:100%!important}
.fancybox-type-inline .fancybox-skin{width:100%!important;background:#ED1F24!important}
#biz,#neden_caytaze_yazi{width:98%!important;color:#fff;padding:20px}

.idemarka{position:absolute;right:10px;bottom:10px;z-index:1}
.idemarka img{width:30px}

@media(max-width:1200px){
	.kiosk_text{height:243px}
	.kiosk_text2{height:243px}
}
@media(max-width:992px){
	.kiosk_text{height:282px}
	.kiosk_text2{height:282px}
	.menu{margin-top:40px}
	.logo{width:250px;margin-bottom:-200px!important}
	.navbar-toggle { display: block;margin-top:-10px!important;z-index:10;margin-right:30px!important}
	
}

@media (max-width: 1100px) {
    .navbar-header {float: none;}
    .navbar-left,.navbar-right {float: none !important;}
    .navbar-toggle { display: block;margin-top:10px;margin-right:-150px}
    .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-fixed-top {top: 0;border-width: 0 0 1px;}
    .navbar-collapse.collapse { display: none!important;}
    .navbar-nav {float: none!important;margin-top: 7.5px;}
	.navbar-nav>li {float: none;text-align:center}
    .navbar-nav>li>a { padding-top: 10px;padding-bottom: 10px;}
    .collapse.in{display:block !important;}
	.logo{width:250px;margin-bottom:-200px!important}
	.menu_link:hover{color:#00A652!important;font-weight:bold}
}

@media(max-width:768px){
	.orta-logo{position:static;margin:20px auto!important;max-width:30%}
	.giris p{font-size:40px!important;color:#fff;line-height:45px;margin-top:40px!important}
	.kesfet{position:static;margin:50px auto}
	.urunler{height:750px;background:url("../images/cay2.jpg");background-size:cover}
	.urunler_kutu h2{width:255px;margin:40px auto;margin-bottom:20px;text-align:center;font-family:ralewaybold;font-size:16px;color:#fff;background:url("../images/kimiz_bg.png") no-repeat;background-size:contain;height:55px;padding-top:14px;}
	.kiosk img{width:100%}
	.kiosk_text{height:220px;padding-top:20px}
	.kiosk_text2{height:220px;padding-top:50px}
	.logo img{max-width:40%}
	.navbar-toggle { display: block;margin-top:75px!important;z-index:10;margin-right:20px!important}
	.logo{margin-bottom:-200px!important;width:360px}
	.menu-collapse{margin-top:10px}
	.fancybox-type-inline{width:300px!important}
	.fancybox-inner{width:100%!important}
	.fancybox-type-inline .fancybox-skin{width:100%!important;background:#01A651!important}
	#biz,#neden_caytaze_yazi{width:98%!important;color:#fff;padding:20px}
	.yatirimci h3{width:250px;height:50px;font-size:16px}
	.harita{height:200px!important}
	.yeniferace{background-image:url("../images/yeniferace_bant.png");background-position:center center;background-repeat:no-repeat;background-size:1200px auto;position:relative;padding-top:0px!important;padding-bottom:0px!important;height:225px}
	.hicazdan{background-image:url("../images/hicazdan_bant.png");background-position:center center;background-repeat:no-repeat;background-size:1200px auto;;position:relative;padding-top:0px!important;padding-bottom:0px!important;height:225px}

	.hurmaWrap{flex-direction: column;gap:15px}
}

@media(max-width:480px){
	.logo{max-width:89%}
	.navbar-toggle { display: block;margin-top:107px!important;z-index:10;margin-right:20px!important}
	.orta-logo{position:static;margin:20px auto!important;max-width:100%}
	.giris p{font-size:40px!important;color:#fff;line-height:45px;margin-top:40px!important}
	.kesfet{position:static;margin:50px auto}
	.bolumler h2{width:250px;font-size:25px;background-size:100%;padding-top:13px}
	.bolumler h3{width:300px;font-size:22px;background-size:100%;padding-top:20px}
	.urunler_kutu h2{width:195px}
	.franchise_number{font-size:30px;}
	.fancybox-type-inline{width:260px!important}
	.fancybox-inner{width:100%!important}
	.fancybox-type-inline .fancybox-skin{width:100%!important;background:#01A651!important}
	#biz,#neden_caytaze_yazi{width:98%!important;color:#fff;padding:20px}
	.neredeyiz_text{font-family:ralewayregular;font-size:15px;color:#000;text-align:center;margin:30px 0px;padding:0px 20px}
.neredeyiz_text span{font-size:15px}
.neredeyiz_text b{font-size:15px}
.xs-span-mobile{clear:both;display:block}

}

@media(max-width:320px){
	.orta-logo img{position:static;margin:20px auto!important;max-width:50%}
	.giris p{font-size:25px!important;color:#fff;line-height:35px;margin-top:30px!important}
	.kesfet{position:static;margin:50px auto}

}

@media(max-height:380px){
	.orta-logo{position:static;margin-top:30px}
	.orta-logo img{position:static;margin:-20px auto!important;max-width:50%}
	.giris p{font-size:25px!important;color:#fff;line-height:35px;margin-top:70px!important}
	.kesfet{position:static;margin:50px auto}
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
